uuid: 16a080a7-e53f-4b4c-92b0-79bdd7dadcf3
langcode: en
status: true
dependencies: {  }
id: search_api__search_api__views_page__search_resources_content__page_1
name: 'search_api:views_page__search_resources_content__page_1'
filter_key: ''
url_processor: query_string
breadcrumb: {  }
